Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Comments

Get Filling Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/comments
Get a list of comments for the filling with ID fillingId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
type string Filterable Sortable optional
userId string / guid Filterable optional
value string Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"92dc210a-eae9-4155-a077-184171783483","fillingId":"1938ca27-f0b5-475e-a404-90b69d8001f8","value":"Comment example 1","creationDateTime":"2026-11-12T20:44:14.0134894+00:00","lastModifiedDateTime":"2026-11-13T20:44:14.0134894+00:00","userId":"2f57d0b3-a035-49f3-beab-fd5bba1b4bdf","mediaIds":["ccba6ce8-47bd-468e-b0a7-cd8fb091bd6e","92a7db5d-fd59-45ec-bef4-e005534bd8b7"]},{"id":"7729626a-8545-47f0-be8e-0010850a3c2a","fillingId":"178687ea-86a4-4d25-a2c3-3a7a15f69aff","value":"Comment example 2","creationDateTime":"2026-11-12T20:44:14.0134894+00:00","lastModifiedDateTime":null,"userId":"0893a898-f069-45cc-81a6-ad4922fa18ff","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string